

/* menu title of our submenu */
"keyTitleOfDesktopRemoteSubmenu" = "Desktop Remote";

/* menu titles in our submenu */
"keyTitleOfTurnOnMenuItem" = "Encender";
"keyTitleOfTurnOffMenuItem" = "Apagar";
"keyTitleOfDimMenuItem" = "Atenuar";
"keyTitleOfBrightenMenuItem" = "Aumentar la intensidad";
"keyTitleOfAboutMenuItem" = "Acerca de Desktop Remote";
